## r-bioc-variantannotation 1.10.1

=== DESCRIPTION ===
Package: VariantAnnotation
Type: Package
Title: Annotation of Genetic Variants
Description: Annotate variants, compute amino acid coding changes,
        predict coding outcomes
Version: 1.10.1
Author: Valerie Obenchain, Martin Morgan, Michael Lawrence with
        contributions from Stephanie Gogarten.
Maintainer: Valerie Obenchain <vobencha@fhcrc.org>
License: Artistic-2.0
Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.7.7), GenomicRanges
        (>= 1.13.51), Rsamtools (>= 1.15.5)
Imports: IRanges (>= 1.21.43), XVector, Biostrings (>= 2.31.19),
        Biobase, AnnotationDbi (>= 1.17.11), zlibbioc, BSgenome,
        GenomicFeatures (>= 1.15.15), DBI, utils, rtracklayer
Suggests: RUnit, BSgenome.Hsapiens.UCSC.hg19,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        SNPlocs.Hsapiens.dbSNP.20110815,
        SNPlocs.Hsapiens.dbSNP.20101109, SIFT.Hsapiens.dbSNP132,
        PolyPhen.Hsapiens.dbSNP131, snpStats, ggplot2, BiocStyle
LinkingTo: IRanges, XVector, Biostrings, Rsamtools
LazyLoad: yes
biocViews: DataImport, Sequencing, SNP, Annotation, Genetics,
        Homo_sapiens
Packaged: 2014-05-03 07:27:38 UTC; biocbuild

=== debian/changelog ===
r-bioc-variantannotation (1.10.1-1) unstable; urgency=medium

  * Initial release (closes: #755884)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Jul 2014 09:03:52 +0200

## r-bioc-variantannotation 1.10.5

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes
-Version: 1.10.1
+Version: 1.10.5
 Author: Valerie Obenchain, Martin Morgan, Michael Lawrence with
         contributions from Stephanie Gogarten.
 Maintainer: Valerie Obenchain <vobencha@fhcrc.org>
@@ -22,4 +22,4 @@
 LazyLoad: yes
 biocViews: DataImport, Sequencing, SNP, Annotation, Genetics,
         Homo_sapiens
-Packaged: 2014-05-03 07:27:38 UTC; biocbuild
+Packaged: 2014-06-27 02:44:09 UTC; biocbuild

=== debian/changelog ===
r-bioc-variantannotation (1.10.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 14:36:50 +0200

=== debian/control ===
Source: r-bioc-variantannotation
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-genomicranges,
               r-bioc-rsamtools (>= 1.15.5),
               r-bioc-iranges,
               r-bioc-annotationdbi,
               r-bioc-genomicfeatures (>= 1.15.15)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/VariantAnnotation.html

Package: r-bioc-variantannotation
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-biocgenerics,
         r-bioc-genomicranges,
         r-bioc-rsamtools (>= 1.15.5),
         r-bioc-iranges,
         r-bioc-annotationdbi,
         r-bioc-genomicfeatures (>= 1.15.15)
Suggests: r-bioc-snpstats
Description: BioConductor annotation of genetic variants
 This BioConductor package provides R functions to annotate variants,
 compute amino acid coding changess and to predict coding outcomes.

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/VariantAnnotation.html .*/VariantAnnotation_([\d\.]+)\.tar\.gz

## r-bioc-variantannotation 1.14.6

=== DESCRIPTION ===
Package: VariantAnnotation
Type: Package
Title: Annotation of Genetic Variants
Description: Annotate variants, compute amino acid coding changes,
        predict coding outcomes
Version: 1.14.6
Authors@R: c(person("Valerie", "Obenchain", role=c("aut", "cre"),
        email="vobencha@fhcrc.org"),
    person("Martin", "Morgan", role="aut"),
    person("Michael", "Lawrence", role="aut"),
    person("Stephanie", "Gogarten", role="ctb"))
License: Artistic-2.0
Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.7.7), GenomeInfoDb
        (>= 1.1.3), GenomicRanges (>= 1.19.47), Rsamtools (>= 1.19.52)
Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.5.14), IRanges
        (>= 2.1.27), XVector (>= 0.5.6), Biostrings (>= 2.33.5),
        AnnotationDbi (>= 1.27.9), BSgenome, rtracklayer (>= 1.25.16),
        GenomicFeatures (>= 1.19.17)
Suggests: RUnit, BSgenome.Hsapiens.UCSC.hg19,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        SNPlocs.Hsapiens.dbSNP.20110815,
        SNPlocs.Hsapiens.dbSNP.20101109, SIFT.Hsapiens.dbSNP132,
        PolyPhen.Hsapiens.dbSNP131, snpStats, ggplot2, BiocStyle
LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rsamtools
LazyLoad: yes
biocViews: DataImport, Sequencing, SNP, Annotation, Genetics,
        VariantAnnotation
Video:
        https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
NeedsCompilation: yes
Packaged: 2015-07-05 02:54:51 UTC; biocbuild
Author: Valerie Obenchain [aut, cre],
  Martin Morgan [aut],
  Michael Lawrence [aut],
  Stephanie Gogarten [ctb]
Maintainer: Valerie Obenchain <vobencha@fhcrc.org>

=== debian/changelog ===
r-bioc-variantannotation (1.14.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jul 2015 23:24:42 +0200

r-bioc-variantannotation (1.14.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jun 2015 14:34:18 +0200

r-bioc-variantannotation (1.12.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Adapted dependencies

 -- Andreas Tille <tille@debian.org>  Tue, 21 Oct 2014 06:32:37 +0200

=== debian/control ===
Source: r-bioc-variantannotation
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-genomicfeatures (>= 1.20.1),
               r-bioc-bsgenome (>= 1.36.1)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/VariantAnnotation.html

Package: r-bioc-variantannotation
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-genomicfeatures (>= 1.18.0),
         r-bioc-bsgenome (>= 1.34.0)
Suggests: r-bioc-snpstats
Description: BioConductor annotation of genetic variants
 This BioConductor package provides R functions to annotate variants,
 compute amino acid coding changess and to predict coding outcomes.

## r-bioc-variantannotation 1.16.3

=== DESCRIPTION ===
Package: VariantAnnotation
Type: Package
Title: Annotation of Genetic Variants
Description: Annotate variants, compute amino acid coding changes,
        predict coding outcomes
Version: 1.16.3
Authors@R: c(person("Valerie", "Obenchain", role=c("aut", "cre"),
        email="maintainer@bioconductor.org"),
    person("Martin", "Morgan", role="aut"),
    person("Michael", "Lawrence", role="aut"),
    person("Stephanie", "Gogarten", role="ctb"))
License: Artistic-2.0
Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.3), GenomeInfoDb
        (>= 1.1.3), GenomicRanges (>= 1.19.47), SummarizedExperiment
        (>= 0.3.1), Rsamtools (>= 1.19.52)
Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.7.11), IRanges
        (>= 2.3.25), XVector (>= 0.5.6), Biostrings (>= 2.33.5),
        AnnotationDbi (>= 1.27.9), BSgenome (>= 1.37.6), rtracklayer
        (>= 1.25.16), GenomicFeatures (>= 1.19.17)
Suggests: RUnit, BSgenome.Hsapiens.UCSC.hg19,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        SNPlocs.Hsapiens.dbSNP.20110815,
        SNPlocs.Hsapiens.dbSNP.20101109, SIFT.Hsapiens.dbSNP132,
        SIFT.Hsapiens.dbSNP137, PolyPhen.Hsapiens.dbSNP131, snpStats,
        ggplot2, BiocStyle
LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rsamtools
LazyLoad: yes
biocViews: DataImport, Sequencing, SNP, Annotation, Genetics,
        VariantAnnotation
Video:
        https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
NeedsCompilation: yes
Packaged: 2015-11-03 02:49:55 UTC; biocbuild
Author: Valerie Obenchain [aut, cre],
  Martin Morgan [aut],
  Michael Lawrence [aut],
  Stephanie Gogarten [ctb]
Maintainer: Valerie Obenchain <maintainer@bioconductor.org>

=== debian/changelog ===
r-bioc-variantannotation (1.16.3-1) unstable; urgency=medium

  * New upstream version
    Closes: #804223

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2015 13:08:13 +0100

r-bioc-variantannotation (1.14.13-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2015 21:49:23 +0200

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-genomicfeatures (>= 1.20.1),
-               r-bioc-bsgenome (>= 1.36.1)
+               r-bioc-genomicfeatures (>= 1.22.1),
+               r-bioc-bsgenome (>= 1.38.0)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
@@ -18,8 +18,8 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-genomicfeatures (>= 1.18.0),
-         r-bioc-bsgenome (>= 1.34.0)
+         r-bioc-genomicfeatures (>= 1.22.0),
+         r-bioc-bsgenome (>= 1.38.0)
 Suggests: r-bioc-snpstats
 Description: BioConductor annotation of genetic variants
  This BioConductor package provides R functions to annotate variants,

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/VariantAnnotation.html .*/VariantAnnotation_([\d\.]+)\.tar\.gz

## r-bioc-variantannotation 1.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
-        predict coding outcomes
-Version: 1.16.3
+        predict coding outcomes.
+Version: 1.18.0
 Authors@R: c(person("Valerie", "Obenchain", role=c("aut", "cre"),
         email="maintainer@bioconductor.org"),
     person("Martin", "Morgan", role="aut"),
@@ -11,13 +11,13 @@
     person("Stephanie", "Gogarten", role="ctb"))
 License: Artistic-2.0
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.3), GenomeInfoDb
-        (>= 1.1.3), GenomicRanges (>= 1.19.47), SummarizedExperiment
-        (>= 0.3.1), Rsamtools (>= 1.19.52)
-Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.7.11), IRanges
+        (>= 1.7.1), GenomicRanges (>= 1.19.47), SummarizedExperiment
+        (>= 0.3.1), Rsamtools (>= 1.23.10)
+Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.9.47), IRanges
         (>= 2.3.25), XVector (>= 0.5.6), Biostrings (>= 2.33.5),
         AnnotationDbi (>= 1.27.9), BSgenome (>= 1.37.6), rtracklayer
         (>= 1.25.16), GenomicFeatures (>= 1.19.17)
-Suggests: RUnit, BSgenome.Hsapiens.UCSC.hg19,
+Suggests: RUnit, AnnotationHub, BSgenome.Hsapiens.UCSC.hg19,
         TxDb.Hsapiens.UCSC.hg19.knownGene,
         SNPlocs.Hsapiens.dbSNP.20110815,
         SNPlocs.Hsapiens.dbSNP.20101109, SIFT.Hsapiens.dbSNP132,
@@ -30,7 +30,7 @@
 Video:
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 NeedsCompilation: yes
-Packaged: 2015-11-03 02:49:55 UTC; biocbuild
+Packaged: 2016-05-04 04:11:14 UTC; biocbuild
 Author: Valerie Obenchain [aut, cre],
   Martin Morgan [aut],
   Michael Lawrence [aut],

=== debian/changelog ===
r-bioc-variantannotation (1.18.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 11 May 2016 10:05:34 +0200

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                r-base-dev,
                r-bioc-genomicfeatures (>= 1.22.1),
                r-bioc-bsgenome (>= 1.38.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/VariantAnnotation.html

## r-bioc-variantannotation 1.20.2

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes.
-Version: 1.18.0
+Version: 1.20.2
 Authors@R: c(person("Valerie", "Obenchain", role=c("aut", "cre"),
         email="maintainer@bioconductor.org"),
     person("Martin", "Morgan", role="aut"),
@@ -30,7 +30,7 @@
 Video:
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 NeedsCompilation: yes
-Packaged: 2016-05-04 04:11:14 UTC; biocbuild
+Packaged: 2016-11-30 23:53:39 UTC; biocbuild
 Author: Valerie Obenchain [aut, cre],
   Martin Morgan [aut],
   Michael Lawrence [aut],

=== debian/changelog ===
r-bioc-variantannotation (1.20.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 13:54:37 +0100

r-bioc-variantannotation (1.20.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 10:35:23 +0100

r-bioc-variantannotation (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 14:21:13 +0200

=== debian/control ===
Source: r-bioc-variantannotation
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-genomicfeatures (>= 1.22.1),
               r-bioc-bsgenome (>= 1.38.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-variantannotation/trunk/
Homepage: https://bioconductor.org/packages/VariantAnnotation/

Package: r-bioc-variantannotation
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor annotation of genetic variants
 This BioConductor package provides R functions to annotate variants,
 compute amino acid coding changess and to predict coding outcomes.

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/VariantAnnotation.html .*/VariantAnnotation_([\d\.]+)\.tar\.gz

## r-bioc-variantannotation 1.22.3

=== DESCRIPTION ===
Package: VariantAnnotation
Type: Package
Title: Annotation of Genetic Variants
Description: Annotate variants, compute amino acid coding changes,
        predict coding outcomes.
Version: 1.22.3
Authors@R: c(person("Valerie", "Obenchain", role=c("aut", "cre"),
        email="maintainer@bioconductor.org"),
    person("Martin", "Morgan", role="aut"),
    person("Michael", "Lawrence", role="aut"),
    person("Stephanie", "Gogarten", role="ctb"))
License: Artistic-2.0
Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.3), GenomeInfoDb
        (>= 1.11.4), GenomicRanges (>= 1.27.6), SummarizedExperiment
        (>= 1.5.3), Rsamtools (>= 1.23.10)
Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.13.13), IRanges
        (>= 2.3.25), XVector (>= 0.5.6), Biostrings (>= 2.33.5),
        AnnotationDbi (>= 1.27.9), BSgenome (>= 1.37.6), rtracklayer
        (>= 1.25.16), GenomicFeatures (>= 1.27.4)
Suggests: RUnit, AnnotationHub, BSgenome.Hsapiens.UCSC.hg19,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        SNPlocs.Hsapiens.dbSNP.20101109, SIFT.Hsapiens.dbSNP132,
        SIFT.Hsapiens.dbSNP137, PolyPhen.Hsapiens.dbSNP131, snpStats,
        ggplot2, BiocStyle
LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rsamtools
LazyLoad: yes
biocViews: DataImport, Sequencing, SNP, Annotation, Genetics,
        VariantAnnotation
Video:
        https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
NeedsCompilation: yes
Packaged: 2017-06-23 23:00:23 UTC; biocbuild
Author: Valerie Obenchain [aut, cre],
  Martin Morgan [aut],
  Michael Lawrence [aut],
  Stephanie Gogarten [ctb]
Maintainer: Valerie Obenchain <maintainer@bioconductor.org>

=== debian/changelog ===
r-bioc-variantannotation (1.22.3-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Tue, 03 Oct 2017 09:41:55 +0200

r-bioc-variantannotation (1.22.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Update Build-Depends: r-bioc-genomicfeatures (>= 1.27.4),
    r-bioc-summarizedexperiment (>= 1.5.3), r-bioc-rsamtools (>= 1.28.0)
  * Refresh debian/patches/use_debian_packaged_zlib.patch

 -- Graham Inggs <ginggs@debian.org>  Fri, 09 Jun 2017 16:59:35 +0200

## r-bioc-variantannotation 1.24.2

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes.
-Version: 1.22.3
+Version: 1.24.2
 Authors@R: c(person("Valerie", "Obenchain", role=c("aut", "cre"),
         email="maintainer@bioconductor.org"),
     person("Martin", "Morgan", role="aut"),
@@ -29,7 +29,7 @@
 Video:
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 NeedsCompilation: yes
-Packaged: 2017-06-23 23:00:23 UTC; biocbuild
+Packaged: 2017-11-23 00:02:16 UTC; biocbuild
 Author: Valerie Obenchain [aut, cre],
   Martin Morgan [aut],
   Michael Lawrence [aut],

=== debian/changelog ===
r-bioc-variantannotation (1.24.2-1) unstable; urgency=medium

  * New upstream version
    Closes: #882362
  * install run-unit-test script in /usr/share/doc/r-bioc-variantannotation

 -- Andreas Tille <tille@debian.org>  Mon, 04 Dec 2017 18:08:51 +0100

r-bioc-variantannotation (1.24.1-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 10:01:29 +0100

=== debian/control ===
Source: r-bioc-variantannotation
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-bsgenome (>= 1.38.0),
               r-bioc-genomicfeatures (>= 1.27.4),
               r-bioc-summarizedexperiment (>= 1.5.3),
               r-bioc-rsamtools (>= 1.28.0)
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-variantannotation.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-variantannotation.git
Homepage: https://bioconductor.org/packages/VariantAnnotation/

Package: r-bioc-variantannotation
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor annotation of genetic variants
 This BioConductor package provides R functions to annotate variants,
 compute amino acid coding changess and to predict coding outcomes.

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/VariantAnnotation.html .*/VariantAnnotation_([\d\.]+)\.tar\.gz

## r-bioc-variantannotation 1.26.1

=== DESCRIPTION ===
Package: VariantAnnotation
Type: Package
Title: Annotation of Genetic Variants
Description: Annotate variants, compute amino acid coding changes,
        predict coding outcomes.
Version: 1.26.1
Authors@R: c(person("Valerie", "Obenchain", role=c("aut", "cre"),
        email="maintainer@bioconductor.org"),
    person("Martin", "Morgan", role="aut"),
    person("Michael", "Lawrence", role="aut"),
    person("Stephanie", "Gogarten", role="ctb"))
License: Artistic-2.0
Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.3), GenomeInfoDb
        (>= 1.15.2), GenomicRanges (>= 1.31.8), SummarizedExperiment
        (>= 1.9.9), Rsamtools (>= 1.31.2)
Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.17.24), IRanges
        (>= 2.13.13), XVector (>= 0.19.7), Biostrings (>= 2.47.6),
        AnnotationDbi (>= 1.27.9), rtracklayer (>= 1.39.7), BSgenome
        (>= 1.47.3), GenomicFeatures (>= 1.31.3)
Suggests: RUnit, AnnotationHub, BSgenome.Hsapiens.UCSC.hg19,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        SNPlocs.Hsapiens.dbSNP.20101109, SIFT.Hsapiens.dbSNP132,
        SIFT.Hsapiens.dbSNP137, PolyPhen.Hsapiens.dbSNP131, snpStats,
        ggplot2, BiocStyle
LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rsamtools
LazyLoad: yes
biocViews: DataImport, Sequencing, SNP, Annotation, Genetics,
        VariantAnnotation
Video:
        https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
git_url: https://git.bioconductor.org/packages/VariantAnnotation
git_branch: RELEASE_3_7
git_last_commit: 60ae675
git_last_commit_date: 2018-07-04
Date/Publication: 2018-07-04
NeedsCompilation: yes
Packaged: 2018-07-04 23:21:42 UTC; biocbuild
Author: Valerie Obenchain [aut, cre],
  Martin Morgan [aut],
  Michael Lawrence [aut],
  Stephanie Gogarten [ctb]
Maintainer: Valerie Obenchain <maintainer@bioconductor.org>

=== debian/changelog ===
r-bioc-variantannotation (1.26.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jul 2018 08:33:29 +0200

r-bioc-variantannotation (1.26.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 19:43:12 +0200

r-bioc-variantannotation (1.26.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 08:22:33 +0200

r-bioc-variantannotation (1.26.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #897540
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 20:16:50 +0200

r-bioc-variantannotation (1.24.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 12:27:34 +0100

=== debian/control ===
Source: r-bioc-variantannotation
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.15.3),
               r-bioc-genomeinfodb (>= 1.15.2),
               r-bioc-genomicranges (>= 1.31.8),
               r-bioc-summarizedexperiment (>= 1.9.9),
               r-bioc-rsamtools (>= 1.31.2),
               r-cran-dbi,
               libgdal-dev,
               r-bioc-biobase,
               r-bioc-s4vectors (>= 0.17.24),
               r-bioc-iranges (>= 2.13.13),
               r-bioc-xvector (>= 0.19.7),
               r-bioc-biostrings (>= 2.47.6),
               r-bioc-annotationdbi (>= 1.27.9),
               r-bioc-rtracklayer (>= 1.39.7),
               r-bioc-bsgenome (>= 1.47.3),
               r-bioc-genomicfeatures (>= 1.31.3)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation.git
Homepage: https://bioconductor.org/packages/VariantAnnotation/

Package: r-bioc-variantannotation
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor annotation of genetic variants
 This BioConductor package provides R functions to annotate variants,
 compute amino acid coding changess and to predict coding outcomes.

## r-bioc-variantannotation 1.28.10

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes.
-Version: 1.26.1
+Version: 1.28.10
 Authors@R: c(person("Valerie", "Obenchain", role=c("aut", "cre"),
         email="maintainer@bioconductor.org"),
     person("Martin", "Morgan", role="aut"),
@@ -12,7 +12,7 @@
 License: Artistic-2.0
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.3), GenomeInfoDb
         (>= 1.15.2), GenomicRanges (>= 1.31.8), SummarizedExperiment
-        (>= 1.9.9), Rsamtools (>= 1.31.2)
+        (>= 1.9.9), Rsamtools (>= 1.33.6)
 Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.17.24), IRanges
         (>= 2.13.13), XVector (>= 0.19.7), Biostrings (>= 2.47.6),
         AnnotationDbi (>= 1.27.9), rtracklayer (>= 1.39.7), BSgenome
@@ -29,12 +29,12 @@
 Video:
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 git_url: https://git.bioconductor.org/packages/VariantAnnotation
-git_branch: RELEASE_3_7
-git_last_commit: 60ae675
-git_last_commit_date: 2018-07-04
-Date/Publication: 2018-07-04
+git_branch: RELEASE_3_8
+git_last_commit: 90b9dea
+git_last_commit_date: 2019-01-18
+Date/Publication: 2019-01-21
 NeedsCompilation: yes
-Packaged: 2018-07-04 23:21:42 UTC; biocbuild
+Packaged: 2019-01-22 00:26:58 UTC; biocbuild
 Author: Valerie Obenchain [aut, cre],
   Martin Morgan [aut],
   Michael Lawrence [aut],

=== debian/changelog ===
r-bioc-variantannotation (1.28.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Jan 2019 08:10:20 +0100

r-bioc-variantannotation (1.28.8-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Thu, 17 Jan 2019 10:53:59 +0100

r-bioc-variantannotation (1.28.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 10 Jan 2019 08:00:01 +0100

r-bioc-variantannotation (1.28.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Drop use_debian_packaged_zlib.patch, r-bioc-zlibbioc is now packaged.
  * Standards-Version: 4.3.0.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 02 Jan 2019 07:55:10 +0100

r-bioc-variantannotation (1.28.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add Testsuite: autopkgtest-pkg-r
  * Add debian/upstream/metadata.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 05 Dec 2018 07:58:27 +0100

r-bioc-variantannotation (1.28.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Sat, 24 Nov 2018 14:00:25 +0100

r-bioc-variantannotation (1.28.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 21:54:49 +0100

=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.3),
                r-bioc-genomeinfodb (>= 1.15.2),
                r-bioc-genomicranges (>= 1.31.8),
                r-bioc-summarizedexperiment (>= 1.9.9),
-               r-bioc-rsamtools (>= 1.31.2),
+               r-bioc-rsamtools (>= 1.33.6),
                r-cran-dbi,
-               libgdal-dev,
+               r-bioc-zlibbioc,
                r-bioc-biobase,
                r-bioc-s4vectors (>= 0.17.24),
                r-bioc-iranges (>= 2.13.13),
@@ -22,7 +23,7 @@
                r-bioc-rtracklayer (>= 1.39.7),
                r-bioc-bsgenome (>= 1.47.3),
                r-bioc-genomicfeatures (>= 1.31.3)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation.git
 Homepage: https://bioconductor.org/packages/VariantAnnotation/

## r-bioc-variantannotation 1.30.1

=== DESCRIPTION ===
Package: VariantAnnotation
Type: Package
Title: Annotation of Genetic Variants
Description: Annotate variants, compute amino acid coding changes,
        predict coding outcomes.
Version: 1.30.1
Authors@R: c(person("Valerie", "Obenchain", role=c("aut", "cre"),
        email="maintainer@bioconductor.org"),
    person("Martin", "Morgan", role="aut"),
    person("Michael", "Lawrence", role="aut"),
    person("Stephanie", "Gogarten", role="ctb"))
License: Artistic-2.0
Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.3), GenomeInfoDb
        (>= 1.15.2), GenomicRanges (>= 1.31.8), SummarizedExperiment
        (>= 1.9.9), Rsamtools (>= 1.99.0)
Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.17.24), IRanges
        (>= 2.13.13), XVector (>= 0.19.7), Biostrings (>= 2.47.6),
        AnnotationDbi (>= 1.27.9), rtracklayer (>= 1.39.7), BSgenome
        (>= 1.47.3), GenomicFeatures (>= 1.31.3)
Suggests: RUnit, AnnotationHub, BSgenome.Hsapiens.UCSC.hg19,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        SNPlocs.Hsapiens.dbSNP.20101109, SIFT.Hsapiens.dbSNP132,
        SIFT.Hsapiens.dbSNP137, PolyPhen.Hsapiens.dbSNP131, snpStats,
        ggplot2, BiocStyle
LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rhtslib
LazyLoad: yes
biocViews: DataImport, Sequencing, SNP, Annotation, Genetics,
        VariantAnnotation
Video:
        https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
git_url: https://git.bioconductor.org/packages/VariantAnnotation
git_branch: RELEASE_3_9
git_last_commit: fb1ab00
git_last_commit_date: 2019-05-19
Date/Publication: 2019-05-19
NeedsCompilation: yes
Packaged: 2019-05-20 00:06:41 UTC; biocbuild
Author: Valerie Obenchain [aut, cre],
  Martin Morgan [aut],
  Michael Lawrence [aut],
  Stephanie Gogarten [ctb]
Maintainer: Valerie Obenchain <maintainer@bioconductor.org>

=== debian/changelog ===
r-bioc-variantannotation (1.30.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 11:01:52 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-bioc-genomeinfodb (>= 1.15.2),
                r-bioc-genomicranges (>= 1.31.8),
                r-bioc-summarizedexperiment (>= 1.9.9),
-               r-bioc-rsamtools (>= 1.33.6),
+               r-bioc-rsamtools (>= 1.99.0),
                r-cran-dbi,
                r-bioc-zlibbioc,
                r-bioc-biobase,
@@ -22,8 +22,9 @@
                r-bioc-annotationdbi (>= 1.27.9),
                r-bioc-rtracklayer (>= 1.39.7),
                r-bioc-bsgenome (>= 1.47.3),
-               r-bioc-genomicfeatures (>= 1.31.3)
-Standards-Version: 4.3.0
+               r-bioc-genomicfeatures (>= 1.31.3),
+               r-bioc-rhtslib
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation.git
 Homepage: https://bioconductor.org/packages/VariantAnnotation/

## r-bioc-variantannotation 1.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes.
-Version: 1.30.1
+Version: 1.32.0
 Authors@R: c(person("Valerie", "Obenchain", role=c("aut", "cre"),
         email="maintainer@bioconductor.org"),
     person("Martin", "Morgan", role="aut"),
@@ -11,7 +11,7 @@
     person("Stephanie", "Gogarten", role="ctb"))
 License: Artistic-2.0
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.3), GenomeInfoDb
-        (>= 1.15.2), GenomicRanges (>= 1.31.8), SummarizedExperiment
+        (>= 1.15.2), GenomicRanges (>= 1.37.4), SummarizedExperiment
         (>= 1.9.9), Rsamtools (>= 1.99.0)
 Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.17.24), IRanges
         (>= 2.13.13), XVector (>= 0.19.7), Biostrings (>= 2.47.6),
@@ -23,18 +23,19 @@
         SIFT.Hsapiens.dbSNP137, PolyPhen.Hsapiens.dbSNP131, snpStats,
         ggplot2, BiocStyle
 LinkingTo: S4Vectors, IRanges, XVector, Biostrings, Rhtslib
+SystemRequirements: GNU make
 LazyLoad: yes
 biocViews: DataImport, Sequencing, SNP, Annotation, Genetics,
         VariantAnnotation
 Video:
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 git_url: https://git.bioconductor.org/packages/VariantAnnotation
-git_branch: RELEASE_3_9
-git_last_commit: fb1ab00
-git_last_commit_date: 2019-05-19
-Date/Publication: 2019-05-19
+git_branch: RELEASE_3_10
+git_last_commit: eda3ea4
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
-Packaged: 2019-05-20 00:06:41 UTC; biocbuild
+Packaged: 2019-10-30 00:13:59 UTC; biocbuild
 Author: Valerie Obenchain [aut, cre],
   Martin Morgan [aut],
   Michael Lawrence [aut],

=== debian/changelog ===
r-bioc-variantannotation (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * debian/copyright: Use spaces rather than tabs in continuation lines.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Build-Depends: libcurl4-openssl-dev | libcurl4-dev

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 16:34:32 +0100

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.3),
                r-bioc-genomeinfodb (>= 1.15.2),
-               r-bioc-genomicranges (>= 1.31.8),
+               r-bioc-genomicranges (>= 1.37.4),
                r-bioc-summarizedexperiment (>= 1.9.9),
                r-bioc-rsamtools (>= 1.99.0),
                r-cran-dbi,
@@ -23,8 +23,9 @@
                r-bioc-rtracklayer (>= 1.39.7),
                r-bioc-bsgenome (>= 1.47.3),
                r-bioc-genomicfeatures (>= 1.31.3),
-               r-bioc-rhtslib
-Standards-Version: 4.4.0
+               r-bioc-rhtslib,
+               libcurl4-openssl-dev | libcurl4-dev
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation.git
 Homepage: https://bioconductor.org/packages/VariantAnnotation/

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-bioc-snpstats
Restrictions: allow-stderr

## r-bioc-variantannotation 1.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes.
-Version: 1.32.0
-Authors@R: c(person("Valerie", "Obenchain", role=c("aut", "cre"),
+Version: 1.34.0
+Authors@R: c(person("Bioconductor Package", "Maintainer", role=c("aut", "cre"),
         email="maintainer@bioconductor.org"),
+    person("Valerie", "Oberchain", role="aut"),
     person("Martin", "Morgan", role="aut"),
     person("Michael", "Lawrence", role="aut"),
     person("Stephanie", "Gogarten", role="ctb"))
@@ -30,14 +31,15 @@
 Video:
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 git_url: https://git.bioconductor.org/packages/VariantAnnotation
-git_branch: RELEASE_3_10
-git_last_commit: eda3ea4
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 2e9a41e
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-10-30 00:13:59 UTC; biocbuild
-Author: Valerie Obenchain [aut, cre],
+Packaged: 2020-04-28 00:28:12 UTC; biocbuild
+Author: Bioconductor Package Maintainer [aut, cre],
+  Valerie Oberchain [aut],
   Martin Morgan [aut],
   Michael Lawrence [aut],
   Stephanie Gogarten [ctb]
-Maintainer: Valerie Obenchain <maintainer@bioconductor.org>
+Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>

=== debian/changelog ===
r-bioc-variantannotation (1.34.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 21 May 2020 14:51:20 +0200

=== debian/control ===
--- 
+++ 
@@ -25,10 +25,11 @@
                r-bioc-genomicfeatures (>= 1.31.3),
                r-bioc-rhtslib,
                libcurl4-openssl-dev | libcurl4-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation.git
 Homepage: https://bioconductor.org/packages/VariantAnnotation/
+Rules-Requires-Root: no
 
 Package: r-bioc-variantannotation
 Architecture: any

## r-bioc-variantannotation 1.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes.
-Version: 1.34.0
+Version: 1.36.0
 Authors@R: c(person("Bioconductor Package", "Maintainer", role=c("aut", "cre"),
         email="maintainer@bioconductor.org"),
     person("Valerie", "Oberchain", role="aut"),
@@ -11,11 +11,12 @@
     person("Michael", "Lawrence", role="aut"),
     person("Stephanie", "Gogarten", role="ctb"))
 License: Artistic-2.0
-Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.3), GenomeInfoDb
-        (>= 1.15.2), GenomicRanges (>= 1.37.4), SummarizedExperiment
-        (>= 1.9.9), Rsamtools (>= 1.99.0)
-Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.17.24), IRanges
-        (>= 2.13.13), XVector (>= 0.19.7), Biostrings (>= 2.47.6),
+Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.3),
+        MatrixGenerics, GenomeInfoDb (>= 1.15.2), GenomicRanges (>=
+        1.41.5), SummarizedExperiment (>= 1.19.5), Rsamtools (>=
+        1.99.0)
+Imports: utils, DBI, zlibbioc, Biobase, S4Vectors (>= 0.27.12), IRanges
+        (>= 2.23.9), XVector (>= 0.29.2), Biostrings (>= 2.57.2),
         AnnotationDbi (>= 1.27.9), rtracklayer (>= 1.39.7), BSgenome
         (>= 1.47.3), GenomicFeatures (>= 1.31.3)
 Suggests: RUnit, AnnotationHub, BSgenome.Hsapiens.UCSC.hg19,
@@ -31,12 +32,12 @@
 Video:
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 git_url: https://git.bioconductor.org/packages/VariantAnnotation
-git_branch: RELEASE_3_11
-git_last_commit: 2e9a41e
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 9918bd1
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-28 00:28:12 UTC; biocbuild
+Packaged: 2020-10-28 04:13:08 UTC; biocbuild
 Author: Bioconductor Package Maintainer [aut, cre],
   Valerie Oberchain [aut],
   Martin Morgan [aut],

=== debian/changelog ===
r-bioc-variantannotation (1.36.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 15:41:22 +0100

=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.3),
+               r-bioc-matrixgenerics,
                r-bioc-genomeinfodb (>= 1.15.2),
-               r-bioc-genomicranges (>= 1.37.4),
-               r-bioc-summarizedexperiment (>= 1.9.9),
+               r-bioc-genomicranges (>= 1.41.5),
+               r-bioc-summarizedexperiment (>= 1.19.5),
                r-bioc-rsamtools (>= 1.99.0),
                r-cran-dbi,
                r-bioc-zlibbioc,
                r-bioc-biobase,
-               r-bioc-s4vectors (>= 0.17.24),
-               r-bioc-iranges (>= 2.13.13),
-               r-bioc-xvector (>= 0.19.7),
-               r-bioc-biostrings (>= 2.47.6),
+               r-bioc-s4vectors (>= 0.27.12),
+               r-bioc-iranges (>= 2.23.9),
+               r-bioc-xvector (>= 0.29.2),
+               r-bioc-biostrings (>= 2.57.2),
                r-bioc-annotationdbi (>= 1.27.9),
                r-bioc-rtracklayer (>= 1.39.7),
                r-bioc-bsgenome (>= 1.47.3),

## r-bioc-variantannotation 1.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes.
-Version: 1.36.0
+Version: 1.40.0
 Authors@R: c(person("Bioconductor Package", "Maintainer", role=c("aut", "cre"),
         email="maintainer@bioconductor.org"),
     person("Valerie", "Oberchain", role="aut"),
@@ -11,7 +11,7 @@
     person("Michael", "Lawrence", role="aut"),
     person("Stephanie", "Gogarten", role="ctb"))
 License: Artistic-2.0
-Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.3),
+Depends: R (>= 4.0.0), methods, BiocGenerics (>= 0.37.0),
         MatrixGenerics, GenomeInfoDb (>= 1.15.2), GenomicRanges (>=
         1.41.5), SummarizedExperiment (>= 1.19.5), Rsamtools (>=
         1.99.0)
@@ -32,12 +32,12 @@
 Video:
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 git_url: https://git.bioconductor.org/packages/VariantAnnotation
-git_branch: RELEASE_3_12
-git_last_commit: 9918bd1
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 50ead7c
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-28 04:13:08 UTC; biocbuild
+Packaged: 2021-10-26 23:04:42 UTC; biocbuild
 Author: Bioconductor Package Maintainer [aut, cre],
   Valerie Oberchain [aut],
   Martin Morgan [aut],

=== debian/changelog ===
r-bioc-variantannotation (1.40.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 08:36:27 +0100

r-bioc-variantannotation (1.38.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team Upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-annotationdbi,
      r-bioc-biostrings, r-bioc-bsgenome, r-bioc-genomeinfodb,
      r-bioc-genomicfeatures, r-bioc-genomicranges, r-bioc-iranges,
      r-bioc-rsamtools, r-bioc-rtracklayer, r-bioc-s4vectors,
      r-bioc-summarizedexperiment and r-bioc-xvector.

  [ Nilesh Patra ]
  * d/control: Versioned B-D as per DESCRIPTION file

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Sep 2021 23:45:04 +0530

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.15.3),
+               r-bioc-biocgenerics (>= 0.37.0),
                r-bioc-matrixgenerics,
-               r-bioc-genomeinfodb (>= 1.15.2),
+               r-bioc-genomeinfodb,
                r-bioc-genomicranges (>= 1.41.5),
                r-bioc-summarizedexperiment (>= 1.19.5),
                r-bioc-rsamtools (>= 1.99.0),
@@ -20,13 +20,13 @@
                r-bioc-iranges (>= 2.23.9),
                r-bioc-xvector (>= 0.29.2),
                r-bioc-biostrings (>= 2.57.2),
-               r-bioc-annotationdbi (>= 1.27.9),
-               r-bioc-rtracklayer (>= 1.39.7),
-               r-bioc-bsgenome (>= 1.47.3),
-               r-bioc-genomicfeatures (>= 1.31.3),
+               r-bioc-annotationdbi,
+               r-bioc-rtracklayer,
+               r-bioc-bsgenome,
+               r-bioc-genomicfeatures,
                r-bioc-rhtslib,
                libcurl4-openssl-dev | libcurl4-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation.git
 Homepage: https://bioconductor.org/packages/VariantAnnotation/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/VariantAnnotation.html .*/VariantAnnotation_([\d\.]+)\.tar\.gz

## r-bioc-variantannotation 1.42.1

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Annotation of Genetic Variants
 Description: Annotate variants, compute amino acid coding changes,
         predict coding outcomes.
-Version: 1.40.0
+Version: 1.42.1
 Authors@R: c(person("Bioconductor Package", "Maintainer", role=c("aut", "cre"),
         email="maintainer@bioconductor.org"),
     person("Valerie", "Oberchain", role="aut"),
@@ -31,13 +31,14 @@
         VariantAnnotation
 Video:
         https://www.youtube.com/watch?v=Ro0lHQ_J--I&list=UUqaMSQd_h-2EDGsU6WDiX0Q
+RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/VariantAnnotation
-git_branch: RELEASE_3_14
-git_last_commit: 50ead7c
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: d112169
+git_last_commit_date: 2022-05-12
+Date/Publication: 2022-05-15
 NeedsCompilation: yes
-Packaged: 2021-10-26 23:04:42 UTC; biocbuild
+Packaged: 2022-05-15 22:13:02 UTC; biocbuild
 Author: Bioconductor Package Maintainer [aut, cre],
   Valerie Oberchain [aut],
   Martin Morgan [aut],

=== debian/changelog ===
r-bioc-variantannotation (1.42.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 21:25:04 +0200

=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                r-bioc-genomicfeatures,
                r-bioc-rhtslib,
                libcurl4-openssl-dev | libcurl4-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-variantannotation.git
 Homepage: https://bioconductor.org/packages/VariantAnnotation/
